Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.ServiceStack.Client To be added.To be added.To be added.
- Property
  1.4.0.0
  System.String To be added.To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  System.Action<Banshee.ServiceStack.Client> To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  System.Action<Banshee.ServiceStack.Client> To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  Banshee.ServiceStack.IdleImplementationHandler To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.ServiceStack.IdleTimeoutRemoveImplementationHandler To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.ServiceStack.Client To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.UInt32 `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.UInt32 ```` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.ServiceStack.ShutdownRequestHandler To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.ServiceStack.ShutdownRequestHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  Banshee.ServiceStack.TimeoutImplementationHandler To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0